/*
 Theme Name:   Responsive Child
 Theme URI:    http://www.onestopprinting.ie/
 Description:  Responsive Child Theme
 Author:       Patrick Stack
 Author URI:   http://www.adeptassociates.net
 Template:     responsive
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  responsive-child
*/

/*@import url("../responsive/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	background: #000;
	color: #eee;
}

#wrapper {
	background-color: #000;
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
	border-right: none;
	border-left: none;
}
.front-page #wrapper {
	background-color: #000;
}
blockquote {
	background: /*#f9f9f9*/transparent;
	border: none;
	margin: 20px;
	overflow: auto;
	padding: 0 0 10px 12px;
}
.widget-title h3,
.widget-title-home h3 {
	color: /*#c84627*/ #999;
}
h1.featured-title {
	font-size: 2.2em;
	margin-top: 0;
	margin-bottom: 0.5em;
}
h2 {
	margin-top: 0;
	margin-bottom: 0.5em;
	font-size: 1.5em;
	color: #eee;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25;
	margin-top: 0;
}
/* Palette
 * 	#FAAF00;
 * 	#FCB50D;	yes (menu hover)
	#CF5315;	yes
	#7D310E;	yes
	#291B14;
	#1C1613;

	#0E1833;
*/
/* =Header
-------------------------------------------------------------- */
#logo, #contactinfo {
	float: right;
}
/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: #cc0066;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#cc0066), to(#f471b8));
	background-image: -webkit-linear-gradient(top, #cc0066, #f471b8);
	background-image: -moz-linear-gradient(top, #cc0066, #f471b8);
	background-image: -ms-linear-gradient(top, #cc0066, #f471b8);
	background-image: -o-linear-gradient(top, #cc0066, #f471b8);
	background-image: linear-gradient(top, #cc0066, #f471b8);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc0066, endColorstr=#f471b8);
	margin: 0 auto;
}
.menu ul li a:hover,
.menu li li a:hover {
	color: #291B14;
	text-decoration: none;
}
.menu a {
	border-left: 1px solid #1C1613;
	color: #ffffff;
	text-shadow: 0 -1px 0 #0E1833;
}

.menu a:hover {
	background-color: #f471b8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f471b8), to(#cc0066));
	background-image: -webkit-linear-gradient(top, #f471b8, #cc0066);
	background-image: -moz-linear-gradient(top, #f471b8, #cc0066);
	background-image: -ms-linear-gradient(top, #f471b8, #cc0066);
	background-image: -o-linear-gradient(top, #f471b8, #cc0066);
	background-image: linear-gradient(top, #f471b8, #cc0066);
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f471b8, endColorstr=#cc0066);
}
ul.menu > li:hover {
	background-color: #f471b8;
	color: #0E1833;
}
.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #0066CC;
}
.menu li li {
	background: #4f9eea;
	border: 1px solid #0E1833;
	color: #000;
}
.menu li li a {
	color: #0E1833;
	font-size: 12px;
	font-weight: 500;
}
.menu li li a:hover {
	background: #0066CC !important;
	color: #fff;
}

.menu li li:hover {
	background: #0066CC !important;
}

/**** right sidebar ***/
.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #0066CC;
	border: 1px solid transparent/*#e5e5e5*/;
}

/* =Social Icons
-------------------------------------------------------------- */
#socialwrapper {
	margin: 0;
}
#socialwrapper .social-icons {
	list-style: none;
	line-height: normal;
	margin: 0;
	padding: 15px 5px 0 0;
	text-align: right;
	background-color: transparent;
}

#socialwrapper .yelp-icon,
#socialwrapper .vimeo-icon,
#socialwrapper .youtube-icon,
#socialwrapper .twitter-icon,
#socialwrapper .facebook-icon,
#socialwrapper .linkedin-icon,
#socialwrapper .rss-feed-icon,
#socialwrapper .instagram-icon,
#socialwrapper .pinterest-icon,
#socialwrapper .foursquare-icon,
#socialwrapper .google-plus-icon,
#socialwrapper .stumble-upon-icon {
	display: inline;
	margin: 1px;
	padding-left: 3px;
}

/*________________ F R O N T   P A G E _____________________*/


/*--- Logo Design widget --*/
#text-2 .textwidget {
	background: url("//www.onestopprinting.ie/www/wp-content/uploads/2014/02/logo_icons_100x82.png") 0 0 no-repeat;
	padding-left: 120px;
	min-height: 100px;
}
/*--- Banner Printing widget --*/
#text-3 .textwidget {
	background: url("//www.onestopprinting.ie/www/wp-content/uploads/2014/02/banner_icon_100x98.png") 0 0 no-repeat;
	padding-left: 120px;
	min-height: 100px;
}
/*--- Brochures / Flyers widget --*/
#text-4 .textwidget {
	background: url("//www.onestopprinting.ie/www/wp-content/uploads/2014/02/brochures_icons_100x108.png") 0 0 no-repeat;
	padding-left: 120px;
	min-height: 110px;
}
/*--- Stationary Design widget --*/
#text-7 .textwidget {
	background: url("//www.onestopprinting.ie/www/wp-content/uploads/2014/02/stationary_icon_100x114.png") 0 0 no-repeat;
	padding-left: 120px;
	min-height: 120px;
}
/*--- Vehicle Graphics widget --*/
#text-6 .textwidget {
	background: url("//www.onestopprinting.ie/www/wp-content/uploads/2014/02/van_signage_icons_100x81.png") 0 0 no-repeat;
	padding-left: 120px;
	min-height: 100px;
}
/*--- Web Design widget --*/
#text-9 .textwidget {
	background: url("//www.onestopprinting.ie/www/wp-content/uploads/2014/02/web_design_100x94.png") 0 0 no-repeat;
	padding-left: 120px;
	min-height: 100px;
}
/* =Buttons (Call to Action)
-------------------------------------------------------------- */
/*.call-to-action {
	text-align: center;
}
*/
.call-to-action a.button {
	font-variant: small-caps;
	line-height: 1.1;
}

a.blue:hover {
	background-color: #f471b8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f471b8), to(#cc0066));
	background-image: -webkit-linear-gradient(top, #f471b8, #cc0066);
	background-image: -moz-linear-gradient(top, #f471b8, #cc0066);
	background-image: -ms-linear-gradient(top, #f471b8, #cc0066);
	background-image: -o-linear-gradient(top, #f471b8, #cc0066);
	background-image: linear-gradient(top, #f471b8, #cc0066);
	border: 1px solid #115290;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f471b8, endColorstr=#cc0066);
	text-shadow: 0 -1px 0 #115290;
}

a.pink {
	background-color: #f471b8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f471b8), to(#cc0066));
	background-image: -webkit-linear-gradient(top, #f471b8, #cc0066);
	background-image: -moz-linear-gradient(top, #f471b8, #cc0066);
	background-image: -ms-linear-gradient(top, #f471b8, #cc0066);
	background-image: -o-linear-gradient(top, #f471b8, #cc0066);
	background-image: linear-gradient(top, #f471b8, #cc0066);
	border: 1px solid #115290;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f471b8, endColorstr=#cc0066);
	text-shadow: 0 -1px 0 #115290;
}

a.pink:hover {
	background-color: #7db7f0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7db7f0), to(#1874cd));
	background-image: -webkit-linear-gradient(top, #7db7f0, #1874cd);
	background-image: -moz-linear-gradient(top, #7db7f0, #1874cd);
	background-image: -ms-linear-gradient(top, #7db7f0, #1874cd);
	background-image: -o-linear-gradient(top, #7db7f0, #1874cd);
	background-image: linear-gradient(top, #7db7f0, #1874cd);
	border: 1px solid #115290;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7db7f0, endColorstr=#1874cd);
	text-shadow: 0 -1px 0 #115290;
}

.read-more {
	margin-top: 20px;
	text-align: center;

}
.read-more a.button {
	font-size: 16px;
	padding: 10px 17px;
	line-height: 1.1;
}

/* =Footer
-------------------------------------------------------------- */
#footer {
	font-size: 12px;
	line-height: 1.5em;
}
#footer a {
	color: #4f9eea;
	font-weight: 400;
}

#footer a:hover {
	color: #0ff;
}
.wp-caption {
	background: transparent;
	border: 1px solid #f471b8;
}

/*__________ Added by Patrick _____________*/
#contactinfo {
	padding-right: 20px;
	margin-top: -5px;
	margin-bottom: 5px;
}
.emphasis {
	color: #4f9eea;
	font-weight: 600;
}
#featured {
	background-color: transparent;
	border: none;
}
#featured-content p {
	text-align: left;
	font-size: 1em;
}
.home-widgets .widget-wrapper {
	min-height: 200px;
}
body.search-results .post-meta {
	display: none;
}
#meteor-slideshowlogos,
#meteor-slideshowbanners,
#meteor-slideshowbrochures,
#meteor-slideshowclothing,
#meteor-slideshowstationery,
#meteor-slideshowvehicles,
#meteor-slideshowwebsites
{
	margin-left: 90px;
}
